#ifndef __MISC_H
#define __MISC_H
#include <windows.h>
#include <stdio.h>

extern int bErrorMsgBox;

extern void __cdecl ErrorMsg(const char *fmt, ...);
extern UINT GetDepth(HWND hWnd);
extern BOOL OnNT(void);
extern BOOL OnWin95(void);
extern void SetAbsoluteForegroundWindow(HWND hWnd);
extern char *ModifyThe(const char *str);
extern HICON LoadIconFromFile(char *iconname);

#endif
